)O+_06 Small-body initial data  (WARNING: Do not delete this line!!)
) Lines beginning with `)' are ignored.
)---------------------------------------------------------------------
 style (Cartesian, Asteroidal, Cometary) = Ast
)---------------------------------------------------------------------
 Test
 1.000E+00 0.000E-00 0.000E+00
 0.000E+00 0.000E+00 0.000E+00
 0.000E+00 0.000E+00 0.000E+00 
 